MojoMojo::Formatter::Pod(3)

NAME
MojoMojo::Formatter::Pod - format part of content as POD

DESCRIPTION
This formatter will format content between {{pod}} and {{end}} as POD (Plain Old Documentation).

METHODS

  format_content_order
Format order can be 1-99. The POD formatter runs on 10.

  format_content
calls the formatter. Takes a ref to the content as well as the context object.

  to_pod <pod> <base>
Takes some POD documentation, a base URL, and renders it as HTML.

  Pod::Simple::HTML::new
Extended for setting "base".

  Pod::Simple::HTML::do_link
Set links based on base

SEE ALSO
MojoMojo, Module::Pluggable::Ordered, POD::Tree::HTML

AUTHORS
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.